
Redmine - Feature #1221

user should have permissions which can edit/delete the messages posted by himself

2008-05-12 03:34 - Litao Wei

Status: Closed Start date: 2008-05-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I have found user can not edit/delete the messages posted by himself in forums. Currently the permission system do not provide

some way to news/documents/messages editable by the author. I think its useful to add some local/author role system.

History

#1 - 2013-03-17 08:20 - Ivan Cenov

Nowadays this is implemented:

Forums

Manage forums

Post messages

Edit messages

Edit own messages

Delete messages

Delete own messages

#2 - 2013-03-17 09:51 - Daniel Felix

- Status changed from New to Closed

Confirmed. This could be closed. Thanks for the check.
